%define module_name Music-KNRadio-NowPlaying
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find/Rule.pm) perl(File/Find/Rule/Perl.pm) perl(IPC/System/Simple.pm) perl(LWP/Simple.pm) perl(Perl/Metrics/Simple.pm) perl(Pod/Coverage.pm) perl(Pod/Usage.pm) perl(Term/ExtendedColor.pm) perl(Term/ExtendedColor/Dzen.pm) perl(Test/Kwalitee.pm) perl(Test/Pod/Coverage.pm) perl(autodie.pm) perl(open.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.012
Release: alt1
Summary: Now playing metadata for Karlstad Rock 92.2
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WO/WOLDRICH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Music::KNRadio::NowPlaying provides a method for looking up now-playing
metadata for the swedish radiostation 'Karlstad Rock 92.2', also known
as 'knradio'.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/M*

%files scripts
%_bindir/*

%changelog
* Mon Feb 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.012-alt1
- updated by package builder

* Sun Feb 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- updated by package builder

* Sat Feb 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Thu Jan 31 2019 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

